### Property

# Adw TabBar:autohide

#### Declaration

    property autohide: gboolean [ read, write ]

#### Description [src]

Whether the tabs automatically hide.

If set to `TRUE`, the tab bar disappears when `AdwTabBar:view` has 0 or 1 tab, no pinned tabs, and no tab is being transferred.

See `AdwTabBar:tabs-revealed`.

Type:`gboolean`

Default value | TRUE
Getter method | `adw_tab_bar_get_autohide()`
Setter method | `adw_tab_bar_set_autohide()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no